#change_here:
#  path:     /
#  defaults: { _controller: CoreTeacherBundle:Default:index }
#
api_test:
  path: /test
  controller: App\Controller\Api\DefaultController::test
  options:
    expose: true

api_yorumlar:
  path: /yorumlar
  controller: App\Controller\Api\DefaultController::yorumlar
  options:
    expose: true

api_login:
  path: /login
  controller: App\Controller\Api\DefaultController::login
  options:
    expose: true

api_sinavlar:
  path: /sinavlar
  controller: App\Controller\Api\DefaultController::sinavlar
  options:
    expose: true

api_dersler:
  path: /dersler
  controller: App\Controller\Api\DefaultController::dersler
  options:
    expose: true

api_moduller:
  path: /moduller
  controller: App\Controller\Api\DefaultController::moduller
  options:
    expose: true

api_lektion:
  path: /lektion
  controller: App\Controller\Api\DefaultController::lektion
  options:
    expose: true

api_bereich:
  path: /bereich
  controller: App\Controller\Api\DefaultController::bereich
  options:
    expose: true

api_thema:
  path: /thema
  controller: App\Controller\Api\DefaultController::thema
  options:
    expose: true

api_prufung:
  path: /prufung
  controller: App\Controller\Api\DefaultController::prufung
  options:
    expose: true

api_stadt:
  path: /stadt
  controller: App\Controller\Api\DefaultController::stadt
  options:
    expose: true

api_laden:
  path: /laden
  controller: App\Controller\Api\DefaultController::laden
  options:
    expose: true

api_devices:
  path: /devices
  controller: App\Controller\Api\DefaultController::devices
  options:
    expose: true

api_is_login:
  path: /isLogin
  controller: App\Controller\Api\DefaultController::isLogin
  options:
    expose: true

